<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm6130m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目第三方 (tppdm6130m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来维护项目特定的<Link href="/baanerp/tp/glossary/glossary#ThirdPartie_tp" role="glossary">第三方</Link>的详细资料。 清单中的每一行均使用第三方/第三方类型组合来标识。</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">如果通过推进方式启动此进程，则只能查找并选择记录。</Paragraph>
			</Note>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tppdm646.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目</Title>
			</Header>
			<FuncDesc>标识项目的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs052.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>代码说明或名称。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">状态</Title>
			</Header>
			<FuncDesc>项目的<Link href="/baanerp/tp/glossary/glossary#000087" role="glossary">状态</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm646.cint"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">第三方类型</Title>
			</Header>
			<FuncDesc>第三方类型和/或第三方组合可标识项目特定的第三方。清单中的每一行均可标识该<Link href="/baanerp/tp/glossary/glossary#ThirdPartie_tp" role="glossary">第三方</Link>以及组合的第三方。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm045.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>代码说明或名称。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm646.cins"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">第三方</Title>
			</Header>
			<FuncDesc>第三方类型和/或第三方组合可标识项目特定的第三方。清单中的每一行均可标识该<Link href="/baanerp/tp/glossary/glossary#ThirdPartie_tp" role="glossary">第三方</Link>以及组合的第三方。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm046.name"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">名称</Title>
			</Header>
			<FuncDesc>代码说明或名称。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
